<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14F2009</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>com.apple.WebKit.Networking.Development</string>
	<key>CFBundleGetInfoString</key>
	<string>602.2.14+, Copyright 2003-2016 Apple Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.WebKit.Networking.Development</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>com.apple.WebKit.Networking.Development</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>602+</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>602.2.14+</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7C1002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15C43</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0721</string>
	<key>DTXcodeBuild</key>
	<string>7C1002</string>
	<key>LSFileQuarantineEnabled</key>
	<true/>
	<key>LSUIElement</key>
	<true/>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>WebKitEntryPoint</key>
	<string>NetworkServiceInitializer</string>
	<key>XPCService</key>
	<dict>
		<key>EnvironmentVariables</key>
		<dict>
			<key>DYLD_INSERT_LIBRARIES</key>
			<string>@executable_path/../../../../../../Frameworks/SecItemShim.dylib</string>
		</dict>
		<key>JoinExistingSession</key>
		<true/>
		<key>RunLoopType</key>
		<string>NSRunLoop</string>
		<key>ServiceType</key>
		<string>Application</string>
		<key>_MultipleInstances</key>
		<true/>
	</dict>
</dict>
</plist>
